Anonymous Login
2019-12-15 10:17 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000589v2.2 Release (Closed)[All Projects] Generalpublic2010-12-19 13:23
Reportertrevormorse 
Assigned Totrevormorse 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.2 
Summary0000589: Add notify option to task log edit
DescriptionAdd a "notify" option to the task log add/edit that notifies the user the log is for when it is modified.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001400

trevormorse (manager)

Added a checkbox "User Assigned to Log" that sends email to user the task log is being created for.

~0001466

caseydk (administrator)

In v2.2 release.
+Notes

-Issue History
Date Modified Username Field Change
2010-10-02 06:00 trevormorse New Issue
2010-10-02 06:00 trevormorse Status new => assigned
2010-10-02 06:00 trevormorse Assigned To => trevormorse
2010-10-02 06:00 trevormorse Status assigned => acknowledged
2010-12-04 09:39 trevormorse Note Added: 0001400
2010-12-04 09:39 trevormorse Status acknowledged => resolved
2010-12-04 09:39 trevormorse Resolution open => fixed
2010-12-19 13:23 caseydk Note Added: 0001466
2010-12-19 13:23 caseydk Status resolved => closed
2010-12-19 13:23 caseydk Fixed in Version => 2.2
+Issue History